convert_dt_node_props(8)

NAME
convert_dt_node_props - conversion tool

SYNOPSIS
convert_dt_node_props --context <x> --from <y> --to <z> <value>

DESCRIPTION

-c, --context: currently, <x> must be cpu

-f, --from and -t, --to: allowed values for <y> and <z>: interrupt-server, drc-index, drc-name

    if <value> is a drc-index or interrupt-server, it can be specified in decimal, hex (with a leading 0x), or octal (with a leading 0); if it is a drc-name, it should be specified as a string in double quotes